## raku 6.d.6

=== debian/changelog ===
raku (6.d.6) unstable; urgency=medium

  * control: add available rakudo-star dependencies
  * control: declare compliance with policy 4.6.1

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jul 2022 18:11:59 +0200

raku (6.d.5) unstable; urgency=medium

  * update README.Debian

 -- Dominique Dumont <dod@debian.org>  Wed, 11 May 2022 12:55:09 +0200

raku (6.d.4) unstable; urgency=medium

  * renamed perl6 package to raku
  * updated copyright year of Dominique Dumont
  * control: set Rules-Requires-Root: no
  * rm obsolete override file

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Mar 2022 19:43:28 +0100

perl6 (6.d.3) unstable; urgency=medium

  * control:
    * declare compliance with policy 4.5.1
    * use new compat style
    * s/perl6/raku/ where possible
    * updated dependencies
    * control: add %{misc:depends} dependency
  * copyright: updated years
  * use 3.0 (native) source format
  * rules: use default rules with dh
  * copyright: fix license text
  * add lintian override for messed up old versions in changelog

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Jan 2021 12:35:32 +0100

perl6 (6.d-2) unstable; urgency=medium

  * update README.source
  * control: declare compliance with policy 4.3.0
  * bump compat to 12
  * Depends on perl6-readline.
    Thanks to Attila Kinali for the heads up (Closes: 920840)

 -- Dominique Dumont <dod@debian.org>  Wed, 30 Jan 2019 08:50:34 +0100

perl6 (6.d-1) unstable; urgency=medium

  * control: depend on rakudo 2018.11, bringing in 6.d

 -- Robert Lemmen <robertle@semistable.com>  Sat, 01 Dec 2018 19:25:02 +0100

perl6 (6.c-2) unstable; urgency=medium

  * control:
    * update description
    * update Vcs-Browser and Vcs-Git
    * depends on perl6-zef and perl6-tap-harness
    * declare compliance with policy 4.2.1
    * depends on debhelper >= 9~

 -- Dominique Dumont <dod@debian.org>  Sat, 17 Nov 2018 18:35:47 +0100

perl6 (6.c-1) unstable; urgency=medium

  * Initial release. (Closes: #839009)

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Sep 2016 15:27:42 +0200
