=== debian/control ===
Source: raku
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl6-team/pkg-perl6
Vcs-Git: https://salsa.debian.org/perl6-team/pkg-perl6.git
Homepage: http://raku.org/
Rules-Requires-Root: no

Package: raku
Architecture: all
Depends: ${misc:Depends},
         perl6-readline,
         prove6,
         raku-file-find,
         raku-file-which,
         raku-getopt-long,
         raku-hash-merge,
         raku-librarycheck,
         raku-log,
         raku-tap-harness,
         raku-uri,
         raku-zef,
         rakudo
Conflicts: perl6
Provides: perl6
Replaces: perl6
Description: Compiler for Raku language
 Raku (formerly known as Perl6) is a programming language, member of the
 Perl family. Like Perl 5, her world-famous big sister, Raku intends to
 carry forward the high ideals of the Perl community and is currently
 being developed by a team of dedicated and enthusiastic volunteers.
 .
 raku package is a metapackage that aims to depend on a Raku
 compiler and on the Raku core modules shipped with rakudo-star.
 These modules will be added once they are available on Debian.
 .
 Raku version number represents the version of the language specification.
 The version of the compiler is another matter.
