## raku 6.d.7

=== debian/changelog ===
raku (6.d.7) unstable; urgency=medium

  * control: remove dependency on perl6-readline
  * add rakudo-star dependencies now available in unstable

 -- Dominique Dumont <dod@debian.org>  Sat, 15 Oct 2022 19:20:28 +0200
