=== debian/control ===
--- 
+++ 
@@ -13,15 +13,23 @@
 Package: raku
 Architecture: all
 Depends: ${misc:Depends},
-         perl6-readline,
          prove6,
          raku-file-find,
          raku-file-which,
          raku-getopt-long,
          raku-hash-merge,
+         raku-json-class,
+         raku-json-fast,
+         raku-json-marshal,
+         raku-json-name,
+         raku-json-optin,
+         raku-json-unmarshal,
          raku-librarycheck,
          raku-log,
+         raku-meta6,
+         raku-readline,
          raku-tap-harness,
+         raku-test-meta,
          raku-uri,
          raku-zef,
          rakudo
