## raku 6.d.7build1

=== debian/changelog ===
raku (6.d.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 23:36:47 +0000
